/* Growl Notification */
"Connection failed" = "Verbinding mislukt";

/* Growl Notification */
"Connection opened" = "Verbinding open";

/* Growl Notification */
"Download complete" = "Download voltooid";

/* Growl Notification */
"Synchronization complete" = "Synchronisatie voltooid";

/* Growl Notification */
"Upload complete" = "Upload voltooid";

/* Growl Notification */
"Download failed" = "Download mislukt";

/* Growl Notification */
"Upload failed" = "Upload mislukt";

/* Growl Notification */
"Transfer queued" = "Overdracht in wachtrij geplaatst";
